Subject: Blx Feedback, LTK122160923243X
From: Subir Chakma <[email-masked]>
To: Anas Mohammad <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 25 Mar 2014 12:08:03 +0530 (IST)

Anas- Who told you that we take manual payment thru paypal for shipment release? Did you see this procedure in the Manual? Or on website? 

The only shipment release procedure in placed, applicable to all (except DHL LB), is to pay through the checkout page. 

Do not create your own policies as this lead to lot of complications to the case. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 3 seconds. While we connect you, please note that our UK warehouse has now moved  to a new address. Ask the chat operator for details. 
info: Welcome!  This is 'Anas'. How may I help you today? 
info: Your Issue ID for this chat is LTK122160923243X 
Anas: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Anas: Hi Phil Buckle 
Anas: Please make sure Your billing address must be correctly updated to your Borderlinx account. It is the address you provided to your bank/credit card issuer. 
Phil Buckle: it is correct. I was told I could pay via PayPal on a previous chat. 
Anas: yes, you can pay through paypal. 
Phil Buckle: how? there is no provision on the payment page 
Anas: you can make payment via paypal to [email-masked]. 
Phil Buckle: di I make it out for the exact amount on the "Shipment Release " page? 
Anas: yes, the total amount. 
Phil Buckle: Ok….so that's it…..no extra charge for PayPal? 
Anas: No, not at all. 
Anas: We do not charge any extra amount for paypal 
Phil Buckle: ok…..how do you know that I selected Express shipping if I do it this way…. 
Anas: If you select Express we will send it by express. 
Anas: and you will be paying for Express 
Phil Buckle: ok well I'm not completing your final Shipment release page so I don't know how you know the details but I'll paste a note on the PayPal page. 
Anas: you can send us the details 
Anas: Transactioon id 
Anas: Amount paid via paypal 
Anas: Is there anything else I may assist you with today? 
Phil Buckle: no that's it thanks 
Anas: you are welcome! 
Anas: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

Regards 
Subir